---
title: <kun-member-info/>
description: my description...
group: Components
---

# {{page.title}}

> {{page.description}}

## Installation

```bash
npm install "{{pkg.name}}"
```

## Usage

```
import "{{pkg.name}}/kun-member-info"
```

## Demo

<kun-member-info nick-name="ok" avatar="https://user-gold-cdn.xitu.io/2020/4/26/171b50233b18375a?imageView2/1/w/100/h/100/q/85/format/webp/interlace/1"></kun-member-info>
<global-style />

## Properties

| Property | Attribute | Description       | Type   | Reflect | Event         | Default Value |
| -------- | --------- | ----------------- | ------ | ------- | ------------- | ------------- |
| message  | message   | little message... | String | true    | changeMessage | kun-member-info      |

<script type="module" src="kun-member-info.tsx"></script>
<script type="module" src="../global-style/global-style.tsx"></script>

